<?php
$z[0]=Array("field","南雄钟鼓岩摩崖石刻,南雄钟鼓岩",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南雄钟鼓岩摩崖石刻 唐—宋 南雄 钟鼓岩摩崖石刻 位于南雄市梅岭镇翠屏山中。钟鼓岩因有钟岩与鼓岩悬石，敲之有钟鼓声而得名。这里因有梅关相伴，历代名人游士甚多、留下许多清词丽句。现有唐至民国石刻20多题。最早的石刻是大唐吕岩（即吕洞宾）书镌的“万福",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","南雄钟鼓岩摩崖石刻_南雄南雄钟鼓岩摩崖石刻旅游",358,441);
$z[2][4]['name']="title";
$z[3]=Array("field","",443,482);
$z[3][4]['name']="writer";
$z[4]=Array("field","",484,523);
$z[4][4]['name']="source";
$z[5]=Array("field","",525,565);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南雄钟鼓岩摩崖石刻\n</p><p>　　　　唐—宋 南雄 钟鼓岩摩崖石刻　位于南雄市梅岭镇翠屏山中。钟鼓岩因有钟岩与鼓岩悬石，敲之有钟鼓声而得名。这里因有梅关相伴，历代名人游士甚多、留下许多清词丽句。现有唐至民国石刻20多题。最早的石刻是大唐吕岩（即吕洞宾）书镌的“万福洞”和“上清景”题字。“诸仙岩”三个大字署名“东坡书”，每字高0.50米、宽0.10米。东坡被谪二度梅关到此游览，曾赋诗多首留念。石刻中以清代石刻为多，作者有官吏、学者、道士。字体有楷书、隶书、行书、篆书等。\n</p><p>　　　　1937年芦沟桥事变后，在全国人民一致要求抗日的压力下，-江西省大余县县长彭育英派代表鲁炯雯与赣粤边游击队代表陈毅等人曾在此岩举行会谈，共商国共合作抗日事宜。\n</p><p>　　　　1989年６月广东省人民政府公布为文物保护单位。<div align=center style=\"margin:0 0 0 5px\"></div>",567,1340);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5542W250-3a05.gif",1342,1427);
$z[7][4]['name']="litpic";

?>